{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>gallery</title>
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="{% static 'index.css' % }" />
</head>

<body>

    {% block content %}
    
                    
        <section class=" form" id="form">
    <div class="container">
        <div class="card_form">
            <div class="card">
            <h1 class="card__title" font-style : Poppins> Ikutan Yuk!
            </h1>

        
            <div class="forms">
                <form action='' method="POST">
                    {% csrf_token %}
                    <div class="form-group">
                            {{form.namaorang.label_tag}}
                            {{form.namaorang}}        
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </form>
            </div>
        </div>

        </div>
    </div>
    </section>

    {% endblock %}
    </body>

</html>
